body {background:no-repeat fixed #FFFFFF 100% 100% URL(bgs/bg_logo1.gif); text-align:justify;
	font-size:9pt; color:#40408e; font-family:arial,verdana,tahoma;
	margin-left: 180px; margin-right: 20pt; text-indent: 20pt}
Hr {color: #40408e; height:2pt}
Td {font-family: arial,verdana,tahoma; font-size: 9pt; color: #000000;}
TextArea {border-style: solid; border-width: 1px; 
	font-family: arial,verdana,tahoma; color: #000000; font-size: 9pt;}
Select {border-style: solid; border-width: 1px; 
	font-family: arial,verdana,tahoma; color: #000000; font-size: 9pt;}
Input {border-style: solid; border-width: 1px; 
	font-family: arial,verdana,tahoma; color: #000000; background: #ffffff; font-size: 9pt}

A:Link {color: ##40408e;text-decoration: underline}
A:Visited {color: ##40408e; text-decoration: underline}
A:Active {color: ##40408e;text-decoration: none}
A:Hover {color: ##40408e; text-decoration: none}

H1 {font-size: 12pt;font-weight: normal; text-align:right; margin-right: -20px}
H2 {font-size: 9pt;font-weight: bold}
H3 {font-size: 16pt; color: #005500}
H4 {font-size: 13pt; color: #550000}

table {color:#40408e; border-color:#5353FF; border-width:2px}
td{color:#40408e; border-color:#5353FF; border-width: 1px}

Ol{ list-style-type: disc; list-style-position:outside;
	list-style-image:URL()}
 
#bold {font-weight:bold}
.norm{text-align:justify}
#smallBTP {font-size:8pt; font-family:arial,verdana,tahoma; text-align:center}







Ol_disc, circle, square, decimal, lower-roman, upper-roman, lower-alpha или upper-alpha none 
